Solving “snap-confine has elevated permissions and is not confined but should be” on Debian

February 24, 2020 | By the+gnu+linux+evangelist | Filed in: Tutorial.

Solving: snap-confine has elevated permissions and is not confined but should be

Hi, this is a Troubleshooting of “snap-confine has elevated permissions and is not confined but should be” on Debian GNU/Linux.

  1. 1. Installing Package

    Then to Solve Snapd Issue in Debian
    Run:

    sudo apt install apparmor
  2. 2. Starting Service

    Next Enable Apparmor
    Simply with:

    sudo systemctl enable --now apparmor.service

QuickChic Theme • Powered by WordPress